@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/*ログイン画面*/
.login {
 background: url("images/login_back.jpg") no-repeat;
 background-size:cover;	
}
.login div#login {}
.login div#login h1 {}

.login h1 a {
 background-image: none, url("images/login_logo.png");
 background-position: center top;
 background-repeat: no-repeat;
 background-size: 320px 67px;
 display: block;
 font-size: 20px;
 line-height: 1.3em;
 margin: 0 auto 25px;
 outline: 0 none;
 padding: 0;
 text-indent: -9999px;
 width:320px;
 height:67px;
}
input#rememberme[type="checkbox"]{
	transform: scale(1.5);
}


/*メインコンテンツの角丸調整*/
#main{
  border-radius: 8px;
}

/*固定ページのh1*/
.page h1.entry-title{
	display:none;	
}
/*投稿ページのh1*/
.single-post h1.entry-title{
	font-size:1.5em;
	text-align:left;
	margin-top:0;
	margin-bottom:1.5em;
}

/*トップタイトル部分*/
.area_title {
	margin:-100px auto 32px auto;
	padding: 7px;
	border-radius: 8px;
	background-color: rgba(250,236,44,0.5);
	box-shadow: 1px 2px 2px #999;
}

.area_title .corner_title {
	padding: 12px 24px;
	border-radius: 8px;
	background-color: rgba(255,255,255,0.45);
	font-size: 2em;
	text-align:center;
}

/*メインコンテンツ幅*/
.no-sidebar .content .main {
    margin: 2%;
    width: 96%;
	margin-top:60px;	
}


/*メインメニュー幅*/
.header-container-in.hlt-top-menu .navi {
    width: 96%;
	margin:12px 2%;
}

/*ヘッダー背景画像*/
/*
#header-container {
    background-color: #d8e563;
    background-image: url(http://shimada.xbiz.jp/nurse/wp-content/uploads/2024/08/header_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
}*/

#header-container,#footer-in {
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>star-four-points</title><path fill="%23e8ea75" d="M12,1L9,9L1,12L9,15L12,23L15,15L23,12L15,9L12,1Z" /></svg>'); /* %23は#のエンコード */
	background-repeat: repeat; /* リピート表示 */
	background-size: calc(32px + 4px) calc(32px + 4px); /* 32pxのアイコンに4pxの間隔を追加 */
	background-position: top; /* 上部に配置 */
	width: 100%;
	height: 184px;
	position:relative;
}
#footer-in{
	height:auto;
}

/*トップバナー周り*/
.header-container-in.hlt-top-menu {
    display: block;
}
.header-container-in.hlt-top-menu .wrap {
    width: auto;
    display: inline-block;
	margin-top:1em;
}

/*ナビゲーションメニュー*/
#navi-in {
    /*border: 2px solid #4a7e01;*/
    border: 2px solid #007b43;
    border-radius: 8px;
    margin: 12px 0;
    background: #eef4ba;
	   padding: 0;
	display:block;
	text-align:center;
}

.navi .item-label {
    padding: 0 2em;
}
.navi-in > ul li {
	width: auto;
}

.navi .item-label {
    padding: 0 1.1em;
	/*color: #4a7e01;*/
	color:#007b43;
	font-weight:bold;
}
#nav_menu-3{
	margin-top:1em;	
}

/*スマホメニュー周り*/
.slicknav_menu {
     margin-bottom:0;
    /*background: #4a7e01;*/
	background:#007b43;
	margin-bottom:1em;
}
.slicknav_btn {
	border:solid 2px #fff;
}

/*
.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  border-radius: 4px;
  background-color: #222222;
}
.slicknav_menu .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
.slicknav_menu .slicknav_icon-bar {
    background-color: #f5f5f5;
}
*/

/*トップロゴ周り*/
.header-container-in.hlt-top-menu .logo-header {
	max-height:80px;
    margin-top:10px;
	margin-bottom:10px;
}
/*パンくずリスト*/
#breadcrumb{
	background:#d8e563;	
	color:#666;
}
#breadcrumb a{
	color:#4a7e01;
}
/*段落の設定*/
.article p{
	letter-spacing:0.5px;
	line-height:2em;
}

/*見出し設定*/
.article h1{
	text-align:center;
	font-size:2em;
	letter-spacing:1px;	
}
.article h1 span.h_break{
	display:block;
}
.article h2{
	color:#fff;
	background:none;
	display:block;
	text-align:center;
	margin-bottom:1em;
}
.article h2:after {
    content: "";
    border-bottom: dotted 4px #fff;
    display: block;
    padding-bottom: 1em;
    width: 200px;
    margin: 0 auto;
}

h3,.article h3{
	font-size:1.3em;
	margin-bottom:0.75em;
	margin-top:1.5em;
}
.article h3{
    padding: 12px 0 12px 12px;
    border-radius: 8px;
    background-image: -webkit-linear-gradient(left, #eef4ba, #d8e563);
    background-image: linear-gradient(to right, #eef4ba, #d8e563);
    color: #333;
	border:none;
}
.article h3:before{
	font-family:'FontAwesome';
	font-family: "Font Awesome 5 Pro";
	font-family: "Font Awesome 5 Free";
	content: '\f06c';
	padding-right: 8px;
	color: #b2c220;
	font-size: 34px;
	line-height: 1;
	vertical-align: middle
}

.article h4{
	border:none;
	margin-bottom:1em;
	padding-left:0;
}
.article h4.p1{
	color:#7b8000;
}

.article h4.bg1,.article h4.bg2 {
    padding: 12px 0 6px 0;
	border:none;
}
.article h4.bg1::before{
	font-family:"Font Awesome 5 Free";
	content: '\f192';
	padding-right: 8px;
	color: #d8e563;
	font-size: 32px;
	line-height: 1;
	vertical-align: middle
}
.article h4.bg2::before{
	font-family:"Font Awesome 5 Free";
	content: '\f192';
	padding-right: 8px;
	color: #ff9fa4;
	font-size: 32px;
	line-height: 1;
	vertical-align: middle
}

.article h5 {
    padding: 12px 0 6px 0;
    border-bottom: 3px dotted #d8e563;
	font-weight:normal;
}

/*リスト*/
ul.squ {
	list-style: none;
	margin:1em 0 1.5em 0;
	padding-left:1em;
}

ul.squ li {
  position: relative;
  padding-left: 25px;
}

ul.squ li::before {
  content: '\f0c8';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  color: #4fc6b7;
}

/*採用に関するお問い合わせ（ウィジェット）*/
aside#block-7{/*ウィジェットによって変更*/
	text-align:center;
}
.area_ask .box_area_ask {
    display: inline-block;
    background: #fff;
    border: 4px solid #ffad08;
    border-radius: 8px;
	padding:24px;
}
.area_ask .box_area_ask .cell_tel {
 /*   font-family: "Noto Sans Japanese";*/
    font-weight: 600;
	font-size:1.5em;
}
.area_ask .box_area_ask .cell_tell_t {
    padding: 3px 0 8px 0;
	text-align:center;
	font-size:0.8em;
}
.area_ask .box_area_ask .cell_mail {
/*    font-family: "Noto Sans Japanese";*/
}
.area_ask .box_area_ask .cell_mail a{
    /*color:#507e01;*/
	color:#007b43;
	text-decoration:none;
	font-size:1.1em;
}
.area_ask .box_area_ask .cell_tanto {
    padding-top: 15px;
	text-align:center;
}

/*トップのアクションボタン*/
ul#menu-actionbtn{
	position:absolute;
	top:-20px;
	right:10%;
}
ul#menu-actionbtn li{
	display:inline-block;
	padding:0;
	margin:10px;
}

ul#menu-actionbtn li a{
	background: #ffad08;
	border-radius: 8px;
	padding: 30px 20px 20px 20px;
	color: #000;
	font-weight: 600;
	font-size: 1.15em;
}
ul#menu-actionbtn li a::before{
	font-family:"Font Awesome 5 Free";
	content:"\f138";
	color:#fff;
	margin-right:0.5em;
}

/*コピーライト周り*/
.copyright {
    /*background: #4a7e01;*/
	background:#007b43;
	padding:1em;
	color:#fff;
}

/*フッターウィジェット*/
.footer-left,
.footer-right {
	width: 0;
}
.footer-center{
	width:100%;
	text-align:center;
}
/*fontawesomeのアイコン周り*/
span.fas{
	margin-right:0.5em;
}


/*ページ内のリンクボタン*/
.page_btn{
	width:100%;
	display:block;
}
.page_btn a{
	font-size:0.75em;
	padding:0.25em 1em;
	width:100%;
}
.page_btn a:hover{
	color:#fff;
}

/*アコーディオンブロックの調整*/
.cocoon-block-toggle.has-border-color.not-nested-style>.toggle-button{
    text-align: left;
}

/*FAQブロックの調整*/
.body .blank-box{
	padding:0;
}
.faq-question {
    margin-bottom: 1.2em;
}
.faq-question-content {
    font-size: 20px;
}
.faq-answer-content {
    margin-top: 10px;
}
.faq-item-label {
    font-size: 28px;
	font-weight:bold;
}
.cocoon-block-toggle.has-border-color.not-nested-style>.toggle-button::before {
    color: #4a7e01;
}

/*トップのお知らせ周り*/
.wp-block-cocoon-blocks-blank-box-1 {
    padding: 1em!important;
}
/*お知らせの調整*/
.info-list {
	padding:0;
}
.info-list-item-categorys .entry-category {
	padding: 1px 18px;
	margin-right: 8px;
	border: 1px solid #007b43;
	background:#007b43;
	color:#fff;
	height: 20px;
	line-height: 17px;
	display: inline-block;
	border-radius: 2px;
}
.info-list-item-date {
    color:#333;
}

/*テーブルの調整*/
.t-green table{
	border:solid 3px #d8e563;
}
.t-green table th{
	background-color:#f2fca0;
	border:solid 1px #d8e563;
	width:30%;
}
.t-green table td{
	background-color:#fff;
	border:solid 1px #d8e563;
	padding-left:1em;
}

button.go-to-top-button{
	border:solid 3px #fff;
}
button.go-to-top-button .fas{
	margin:0;
}
/*吹き出しの調整（カラムにclass追加）*/
.speech_colmun .speech-person {
	width: 18%;
	min-width: 18%;
}

/*画像の角丸*/
img{
	border-radius:8px;
}

/*margin-bottom 1em*/
.mb01{
	margin-bottom:1em!important;
}

/*重症児者の看護・曜日の表示*/
p.youbi{
    border: 3px solid #007b43;
    color: #007b43;
	text-align:center;
	width:200px;
	margin-bottom:1em;
}
.youbi_block{
	margin-bottom:1em!important;
}

.youbi_block p{
	line-height:1.5em;;
}
.youbi_block .blank-box p{
	margin-bottom:1em;
}
.youbi_block .wp-block-list{
	padding-left:20px;
}

.youbi_block .wp-block-cocoon-blocks-column-left,
.youbi_block .wp-block-cocoon-blocks-column-center,
.youbi_block .wp-block-cocoon-blocks-column-right{
	border:solid 3px #007b43;
	border-radius:3px;
}
.youbi_block .noborder{
	border:none!important;
}

/*ギャラリーキャプションの角丸*/
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
    border-radius: 0 0 10px 10px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	/*トップのアクションボタン*/
	ul#menu-actionbtn{
		position:static;
		text-align:center;
	}
	ul#menu-actionbtn li a{
		padding:15px;
	}
	/*ナビゲーションメニュー*/
	#navi-in {
	display:none;
	}
	/*ヘッダー背景*/
	#header-container {
		height:108px;
	}

	/*ヘッダー画像を中央揃え*/
	.header-container-in.hlt-top-menu .header {
    text-align: center;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
	
	/*カラムのブレークポイント*/
	.container .column-wrap{
		flex-direction: row;
	}
	.container .column-wrap {
    gap: 0.5em;
	}
	/*スマホ用Slicknav*/
	.slicknav_nav{
		font-size: 16px;
	}
	
	/*ヘッダー背景*/
	#header-container {
		height:72px;
	}
	/*フッターのサイト情報調整*/
	aside#text-3 {
    	text-align: center;
		margin-bottom:0;
	}
	/*フッターメニューの調整*/
	.navi-footer-in > .menu-footer li.menu-item {
		width:auto;
		margin-bottom: 1em;
		margin-right: 2em;
	}
	table th, table td {
		font-size: 16px!important;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
	/*トップタイトル部分*/
	.area_title {
		margin:-25px auto 25px auto;
	}
	.area_title .corner_title {
		font-size: 1.2em;
	}
	
	/*回り込みの画像は中央に*/
	.article .wp-block-image {
		display:block;
		float:none;
	}
	
	/*ボディ調整*/
	.no-sidebar .content .main {
		margin-top: 0px;
		border: solid #d8e563 10px;
		border-radius:20px;
	}
	/*お問い合わせ先の調整*/
	.area_ask .box_area_ask {
		font-size:0.875em;
	}
	/*カラムのブレークポイント*/
	.container .column-wrap{
		flex-direction: column;
	}
	.article h1 {
		font-size:1.5em;
		text-align:left;
	}
	.article h1 span.h_break{
		display:inline;
	}
	.article h1 span.h_break_sp{
		display:block;
	}
	/*アクションボタンの調整*/
	ul#menu-actionbtn{
		font-size:12px;
	}
	ul#menu-actionbtn li {
    margin: 5px;
	}
	.t-green table td,.t-green table th{
		display:block;
		width:100%;
	}
	/*吹き出しの調整*/
	.speech_colmun .speech-person {
		width: 28%;
		min-width: 28%;
	}
	/*重症心身障害自社の看護｜曜日の表示*/
	p.youbi{
		display:block;
		margin-right:auto;
		margin-left:auto;
	}

}


@media print{
	body{
		margin-top:80px;
	}
	header{
		display:block;
	}


}
